name = "MoreAchievements [Fabric]"
filename = "MoreAchievements-1.19.2-1.0.9.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "0498be2e05c3ff76a91ea4d2ec0abedf9587b956"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4055252
project-id = 560975
